Subject: Re: Reliving letter
From: HR Livesalesman <[email-masked]>
To: saurabh <[email-masked]>
Date: Wed, 19 Feb 2020 05:07:08 -0700 (MST)

ok Sir 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 19 Feb, 2020, at 16:45, saurabh <[email-masked]> wrote: 

Please consult Ashish 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203 

From: HR Livesalesman <[email-masked]> 
Sent: 19 February 2020 4:45 PM 
To: Saurabh Dadu <[email-masked]> 
Subject: Fwd: Reliving letter 
Hi Sir, 

Can you please help me out, what we can do in this matter, He is following up. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 17 Feb, 2020, at 11:40, Josue Mussango [email-masked] wrote: 

Hi HR, 
I am Josué Mussango and working as Portuguese translator at LSM, at November I left to take care of my uncle who was sick. After that I get back for work unfortunately they informed me the process close. Therefore I am requesting a relieving letter and a certificate if possible. 

Regards 
Josue